Bug 842139 - RHEVM - Admin GUI: Re-using a used LUN does nothing
RHEVM - Admin GUI: Re-using a used LUN does nothing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
vvyazmin@redhat.com
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 10:11 EDT by Daniel Paikov
Modified: 2016-02-10 11:38 EST (History)
9 users (show)

See Also:
Fixed In Version: SI15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-07-22 10:11:29 EDT
Storage -> New Domain -> iSCSI (or FCP?) -> find and select a LUN that is in use by a VG but not by a domain that exists in the system (and therefore not greyed out) -> "Are you sure?" dialog appears, asking whether to re-use the LUN -> Approve operation and click OK -> nothing happens, new domain is not created and user is returned to the New Domain dialog.
Comment 3 vvyazmin@redhat.com 2012-08-23 10:47:27 EDT
Verified on RHEVM 3.1 - SI15

RHEVM: rhevm-3.1.0-13.el6ev.noarch
VDSM: vdsm-4.9.6-29.0.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.298.el6_3.x86_64
SANLOCK: sanlock-2.3-3.el6_3.x86_64

Note You need to log in before you can comment on or make changes to this bug.